\version "2.18.2"

% ****************************************************************
% 
% WHAT IS THIS? -- This is a LilyPond file generated from Music
% Blocks software (Read about it at www.musicblocks.net).
% 
% DOWNLOAD LILYPOND -- In order to create notation with this file,
% you will need to download and install LilyPond software onto your
% computer (http://lilypond.org/download.html). Frescobaldi
% software is also handy for editing LilyPond files
% (http://frescobaldi.org/download).
% 
% LILYPOND INSTRUCTIONS -- For instructions on how to further
% manipulate musical notation using LilyPond software, please
% read the Introduction (http://lilypond.org/text-input.html) and
% the Manual
% (http://lilypond.org/doc/v2.18/Documentation/learning/index.html).
% 
% GLOSSARY -- A glossary with helpful examples may be found here
% (http://www.lilypond.org/doc/v2.19/Documentation/music-glossary/).
% 
% MUTOPIA -- You may also benefit from studying scores from the
% Mutopia Project website, which has freely sharable music notation
% generated with LilyPond (http://www.mutopiaproject.org/).
% 
% HACKLILY -- You can explore your Lilypond output in a web browser
% at (http://hacklily.org/).
% 
% COMMENTS -- Some of the code below is commented out. You can
% enable it by deleting the % that precedes the text or, in the
% case of a commented section, deleting the %{ and %} that surrounds
% the section.
% 
% ****************************************************************

% Please add your own name, the title of your musical creation,
% and the intended copyright below.
% The copyright is great for sharing (and re-sharing)!
% Read more about it here (http://creativecommons.org/licenses/by-sa/4.0/).
% Of course, you can use any copyright you like -- you made it!
\header {
   dedication = \markup {
      \abs-fontsize #8 \sans "Made with LilyPond and Music Blocks" \with-url #"http://musicblocks.sugarlabs.org/" {
         \abs-fontsize #8 \sans "(http://musicblocks.sugarlabs.org/)"
      }
   }
   title = "My Project"
%   subtitle = "Subtitle"
%   instrument = "Instrument"
   composer = "Mr. Mouse"
%   arranger = "Arranger"
   copyright = "Mr. Mouse (c) 2020 -- CC-BY-SA"
   tagline = "Made from Music Blocks v.2.2"
   footer = \markup {
      \with-url #"http://musicblocks.sugarlabs.org/" "Made with Music Blocks Software v.2.2" Engraved on \simple #(strftime "%Y-%m-%d" (localtime (current-time)))
   }
   currentYear = \markup {
      \simple #(strftime "%Y" (localtime (current-time)))
   }
   copyTag =  " free to distribute, modify, and perform"
   copyType = \markup {
      \with-url #"http://creativecommons.org/licenses/by-sa/3.0/" "Creative Commons Attribution ShareAlike 3.0 (Unported) License "
   }
   copyright = \markup {
      \override #'(baseline-skip . 0 ) \right-column {
         \sans \bold \with-url #"http://musicblocks.net" {
            \abs-fontsize #9  "Music " \concat {
               \abs-fontsize #12 \with-color #white \char ##x01C0 \abs-fontsize #9 "Blocks "
            }
         }
      }
      \override #'(baseline-skip . 0 ) \center-column {
         \abs-fontsize #11.9 \with-color #grey \bold {
            \char ##x01C0 \char ##x01C0
         }
      }
      \override #'(baseline-skip . 0 ) \column {
         \abs-fontsize #8 \sans \concat {
            " Typeset using " \with-url #"http://www.lilypond.org" "LilyPond software " \char ##x00A9 " " \currentYear " by " \composer " " \char ##x2014 " " \footer
         }
         \concat {
            \concat {
               \abs-fontsize #8 \sans {
                  " " \copyType \char ##x2014 \copyTag
               }
            }
            \abs-fontsize #13 \with-color #white \char ##x01C0
         }
      }
   }
   tagline = ##f
}

% To change the meter make adjustments in the following section.
% You must also delete the % before \meter everywhere it appears below.
meter = {
%   \time 3/4
%   \key c \minor
   \numericTimeSignature
%   \partial 4 
%   \tempo "Andante" 4=90
}

% You can change the MIDI instruments below to anything on this list:
% (http://lilypond.org/doc/v2.18/documentation/notation/midi-instruments)

mouse = {
\meter
^\markup { \abs-fontsize #6 { Major sixth } } <c' a'>2 ^\markup { \abs-fontsize #6 { Major sixth } } <e' c''>4 ^\markup { \abs-fontsize #6 { undefined ( 1 x octave ) } } <g' e''>4 ^\markup { \abs-fontsize #6 { Diminished seventh ( 1 x octave ) } } <c'' a''>1 
}

mouseVoice = \new Staff \with {
   \clef "treble"
   instrumentName = "mouse"
   shortInstrumentName = "mo"
   midiInstrument = "acoustic grand"

} { \clef "treble" \mouse }


\score {
   <<
      \mouseVoice


% GUITAR TAB SECTION
% Delete the %{ and %} below to include guitar tablature output.
%{
      \new TabStaff = "guitar tab" 
      <<
         \clef moderntab
         \context TabVoice = "mouse" \mouse
      >>
%}

   >>
   \layout {}

% MIDI SECTION
% Delete the %{ and %} below to include MIDI output.
%{
\midi {
   \tempo 4=90
}
%}

}

% MUSIC BLOCKS CODE
% Below is the code for the Music Blocks project that generated this Lilypond file.
%{

[[0,["start",{"id":1705958217414,"collapsed":false,"xcor":0,"ycor":0,"heading":0,"color":-10,"shade":50,"pensize":5,"grey":100}],629,108,[null,48,null]],
[1,"settimbre",643,181,[48,2,42,3]],
[2,["voicename",{"value":"guitar"}],794,181,[1]],
[3,"hidden",643,937,[1,null]],
[4,["newnote",{"collapsed":false}],671,245,[42,5,8,12]],
[5,"divide",773,245,[4,6,7]],
[6,["number",{"value":1}],859,245,[5]],
[7,["number",{"value":2}],859,277,[5]],
[8,"vspace",685,277,[4,9]],
[9,"pitch",685,309,[8,10,11,null]],
[10,["solfege",{"value":"do"}],759,309,[9]],
[11,["number",{"value":4}],759,341,[9]],
[12,"hidden",671,403,[4,13]],
[13,["newnote",{"collapsed":false}],671,403,[12,14,17,21]],
[14,"divide",773,403,[13,15,16]],
[15,["number",{"value":1}],859,403,[14]],
[16,["number",{"value":4}],859,435,[14]],
[17,"vspace",685,435,[13,18]],
[18,"pitch",685,467,[17,19,20,null]],
[19,["solfege",{"value":"mi"}],759,467,[18]],
[20,["number",{"value":4}],759,499,[18]],
[21,"hidden",671,561,[13,22]],
[22,["newnote",{"collapsed":false}],671,561,[21,23,26,30]],
[23,"divide",773,561,[22,24,25]],
[24,["number",{"value":1}],859,561,[23]],
[25,["number",{"value":4}],859,593,[23]],
[26,"vspace",685,593,[22,27]],
[27,"pitch",685,625,[26,28,29,null]],
[28,["solfege",{"value":"sol"}],759,625,[27]],
[29,["number",{"value":4}],759,657,[27]],
[30,"hidden",671,719,[22,31]],
[31,["newnote",{"collapsed":false}],671,719,[30,32,35,39]],
[32,"divide",773,719,[31,33,34]],
[33,["number",{"value":1}],859,719,[32]],
[34,["number",{"value":1}],859,751,[32]],
[35,"vspace",685,751,[31,36]],
[36,"pitch",685,783,[35,37,38,null]],
[37,["solfege",{"value":"do"}],759,783,[36]],
[38,["number",{"value":5}],759,815,[36]],
[39,"hidden",671,877,[31,null]],
[40,["currentinterval",{"value":"Diminished seventh ( 1 x octave )"}],1200,265,[41]],
[41,"print",1126,265,[47,40,null]],
[42,["interval",{"collapsed":false}],657,213,[1,43,4,44]],
[43,["number",{"value":5}],842,213,[42]],
[44,"hidden",657,906,[42,null]],
[45,["action",{"collapsed":false}],1112,224,[null,46,47,null]],
[46,["text",{"value":"action"}],1244,233,[45]],
[47,"hidden",1126,265,[45,41]],
[48,"everybeatdo",643,149,[0,49,1]],
[49,["text",{"value":"action"}],783,149,[48]]]
%}

